.single-collection-page {
  background-color: #f5f5f5;
}
.product-collection {
  padding: 3.25rem var(--section) 2.25rem;
}
.gallery-collection {
  padding: 1rem;
}
.gallery-collection .list-gallery {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.product-collection .product-small.box .box-image .image-none, .product-collection .product-small.box .box-image .image-fade_in_back{
	height: 38.5rem;
}
@media screen and (max-width: 767px) {
  .product-collection {
    padding: 1.5rem var(--section) 2rem;
  }
}
article figure,
article img {
  max-width: 100% !important;
  width: fit-content !important;
	margin: auto;
}

/** Archive blog */

.blog-archive {
  padding: 0;
}
.news-featured {
  padding: 3.25rem var(--section) 3.25rem;
  width: 100vw;
}
.news-featured .title-header {
  display: flex;
  align-items: center;
  column-gap: 1rem;
  margin-bottom: 2rem;
}
.news-featured .title-header a {
  font-size: 1rem;
  font-weight: 600;
  color: var(--black);
  padding: 0.5rem 1rem;
  background-color: #b9b9b9;
  border-radius: 0.125rem;
}
.news-featured .grid-cols-2 {
  display: flex;
  column-gap: 4.25rem;
}
.news-featured .grid-cols-2 .col-1,
.news-featured .grid-cols-2 .col-2 {
  width: 50%;
  max-width: 50%;
}
.news-featured .grid-cols-2 .col-2 .box-blog-post {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
.news-featured .grid-cols-2 .col-2 .box-blog-post:nth-child(n + 2) {
  padding-top: 1rem;
  border-top: 1px solid #e1e1e1;
  margin-top: 1rem;
}
.news-featured .grid-cols-2 .col-2 .box-blog-post .box-image {
  width: 40%;
}
.news-featured .grid-cols-2 .col-2 .box-blog-post .box-text {
  padding: 0;
}
.box-blog-post .box-text {
  padding: 1rem 0 0;
}
.box-blog-post .box-image .image-cover {
  padding-top: 75% !important;
  border-radius: 0.25rem;
}
.box-blog-post .box-image .image-cover a{
	display: block;
}
.box-blog-post .post-title {
  margin: 0 0 0.25rem;
}
.box-blog-post .post-title a {
  font-size: 1rem;
  font-weight: 600;
  color: var(--black);
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: normal;
  margin: 0;
}
.news-featured .grid-cols-2 .col-1 .box-blog-post .post-title a {
  font-size: 1.25rem;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: normal;
}
.box-blog-post .box-text .from_the_blog_excerpt {
  padding-top: 0.75rem;
  margin-top: 0.75rem;
  border-top: 1px solid #e1e1e1;
}
.box-blog-post .box-text .from_the_blog_excerpt {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 0.9375rem;
}
.box-blog-post .box-post-date {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  color: #b9b9b9;
}
.box-blog-post .category-author {
  padding-right: 0.5rem;
  margin-right: 0.5rem;
  position: relative;
}
.box-blog-post .category-author::before {
  content: "";
  height: 60%;
  width: 1px;
  background-color: var(--black);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.news-krik {
  padding: 3.25rem var(--section);
  background-color: #f7f7f7;
}
.news-krik .swiper-slide{
	height: auto;
}
.news-krik .title-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 1rem;
}
.news-krik .title-main .button {
  flex-shrink: 0;
}
.news-krik .title-main h2 {
  margin: 0;
}
.news-krik .title-main {
  margin-bottom: 1.5rem;
}
.news-title {
  padding: 3.25rem var(--section) 0;
}
.archive-post .blog-archive__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem 1.5rem;
  max-width: 100%;
  margin: 0;
}
.archive-post #post-list .col {
  padding: 0;
  max-width: 100%;
  width: 100%;
}
#load-more-button .button.btn__outline {
  margin: 1rem auto 2rem;
}
.single-post .share-icons-title {
  color: var(--black);
  font-weight: 500;
}
.single-post .social-icons i {
  color: var(--black);
}
@media (max-width: 767.98px) {
  .news-featured {
    padding: 2rem var(--section) 3.25rem;
  }
  .news-featured .title-header a {
    font-size: 0.875rem;
  }
  .news-featured .grid-cols-2 {
    flex-direction: column;
    column-gap: 0;
    row-gap: 2rem;
  }
  .news-featured .grid-cols-2 .col-1,
  .news-featured .grid-cols-2 .col-2 {
    width: 100%;
    max-width: 100%;
  }
  .box-blog-post .post-title a {
    font-size: 16px;
  }
  .box-blog-post .box-post-date,
  .box-blog-post .box-text .from_the_blog_excerpt {
    font-size: 14px;
  }
  .news-krik {
    padding: 2.5rem var(--section);
  }
  .news-krik .title-main {
    margin-bottom: 1rem;
  }
  .archive-post .blog-archive__list {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 1.5rem;
  }
  .news-featured .grid-cols-2 .col-1 .box-blog-post .post-title a {
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: normal;
  }
  .news-featured__list .box-blog-post .box-text .from_the_blog_excerpt {
    display: none;
  }
}

/** Single bllog**/
.page-wrapper {
  padding: 0;
}
.single-post .archive-post {
  padding: 1.81rem var(--section) 2.63rem;
}
.archive .archive-post {
  padding: 0 var(--section) 2.63rem;
}
.single-post .entry-header .entry-meta {
  display: flex;
  align-items: center;
  column-gap: 0.5rem;
}
.single-post .entry-header .entry-title,
.single-tuyen-dung .entry-header .entry-title {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--black);
  font-size: 1.6rem;
}
.single-post .entry-header .entry-meta svg {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
}
.single-post .entry-header .entry-meta .post-date {
  font-size: 0.9375rem;
  color: var(--black);
  font-weight: 500;
}
.single-post .blog-single .archive-post__content,
.single-tuyen-dung .blog-single .archive-post__content {
  display: grid;
  grid-template-columns: 65% 1fr;
  column-gap: 2.19rem;
}
.single-tuyen-dung .blog-single .archive-post__content {
  padding: 2.25rem var(--section) 3.25rem;
}
.single-tuyen-dung .entry-header-text-top,
.single-tuyen-dung .single-page {
  padding: 0;
}
.single-tuyen-dung .form-tuyendung {
  padding: 0.5rem 2rem 2rem;
  background: #f7f7f7;
  border-radius: 0.68rem;
}
.single-tuyen-dung .archive-post__content {
  grid-template-columns: 10% 1fr 32%;
}
.single-tuyen-dung .form-tuyendung .title-form {
  font-size: 1.5rem;
  color: var(--black);
  font-weight: 500;
  margin-bottom: 1.5rem !important;
}
.single-tuyen-dung .form-tuyendung input,
.single-tuyen-dung .form-tuyendung textarea {
  box-shadow: none !important;
  border: 1px solid var(--black);
  border-radius: 0.125rem;
}
.single-tuyen-dung .form-tuyendung .button.btn__outline {
  background-color: var(--black);
  color: #fff;
}
.single-tuyen-dung .form-tuyendung .button.btn__outline:hover {
  background-color: #fff;
  color: var(--black);
}
.single-tuyen-dung .form-tuyendung input[type="file"] {
  border: 0;
}
/* .archive-post__col--sticky .ez-toc-pull-right {
  display: none !important;
} */
.single-post .blog-single .archive-post__content .ez-toc-title-container {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--black);
}
.single-post .blog-single .archive-post__content #ez-toc-container {
  padding: 1.5rem 2rem;
}
.single-post
  .blog-single
  .archive-post__content
  #ez-toc-container
  .ez-toc-list-level-1 {
  margin-left: 1rem;
}
.single-post .blog-single .archive-post__content .single-page {
  padding: 0;
}
.single-post #content li{
	white-space: normal !important;
	font-family: "Roboto",sans-serif!important;
	font-size: 1rem !important;
}
@media (min-width: 768px) {
  .single-post .blog-single .archive-post__col #ez-toc-container {
    display: none !important;
  }
}
@media (max-width: 767.98px) {
  .single-tuyen-dung .blog-single .archive-post__content {
    padding: 1rem var(--section) 2rem;
  }
  .single-post .blog-single .archive-post__content,
  .single-tuyen-dung .blog-single .archive-post__content {
    grid-template-columns: minmax(0, 1fr);
  }
  .single-post .blog-single .archive-post__content #ez-toc-container {
    padding: 1rem;
  }
  .single-post .blog-single .archive-post__content .single-page p:last-child,
  .single-post .blog-single .archive-post__content article {
    margin: 0;
  }
  .single-post .entry-header .entry-title,
  .single-tuyen-dung .entry-header .entry-title {
    font-size: 1.4rem;
  }

  .archive-post {
    padding-top: 1rem;
  }
  .single-tuyen-dung .archive-post__col--sticky {
    display: block !important;
  }
  .single-tuyen-dung .form-tuyendung .title-form {
    font-size: 1.125rem;
  }
}
.archive-post .box-blog-post,
.swiper .box-blog-post{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.archive-post .box-blog-post .box-text,
.swiper .box-blog-post .box-text {
	    flex: 1;
}

.archive-post .box-blog-post .box-text .box-group,
.swiper .box-blog-post .box-text .box-group {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.archive-post .box-blog-post .box-image,
.swiper .box-blog-post .box-image{
	margin: 0;
}

.archive-post .box-blog-post .post-title,
.swiper .box-blog-post .post-title {
	flex: 1;
}